@media screen and (max-width:1900px) {

}

@media screen and (max-width:1800px) {
	
}

@media screen and (max-width:1700px) {

	
}

@media screen and (max-width:1600px) {




}

@media screen and (max-width:1500px) {
	
}

@media screen and (max-width:1440px) {






}

@media screen and (max-width:1366px) {
	
}

@media screen and (max-width:1280px) {
	
}

@media screen and (max-width:1240px) {

	
}

@media screen and (max-width:1140px) {
	
}

@media screen and (max-width:1040px) {
	
}

@media screen and (max-width:991px) {



}

@media screen and (max-width:767px) {



}

@media screen and (max-width:680px) {
	
}

@media screen and (max-width:540px) {
	
}

@media screen and (max-width:480px) {
	
}

@media screen and (max-width:400px) {
	
}

@media screen and (max-width:375px) {
	
}

@media screen and (max-width:320px) {


}